/* Default page style
 * vim: sw=2 ts=2 et
 * */

html {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif;
  line-height: 1.4;
  min-height: 100%;
}

body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, avenir next, avenir, segoe ui, helvetica neue, helvetica, Cantarell, Ubuntu, roboto, noto, arial, sans-serif;
  line-height: 1.4;
  background: linear-gradient(90deg, #d1818e, #a3b2c7);
}

body:before {
  position:fixed;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mask-image: linear-gradient(to bottom, transparent, black);
  -webkit-mask-image: linear-gradient(to bottom, transparent, black);
  background: linear-gradient(90deg, #cb4465, #2696b9); 
  z-index: -1;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

* {
  box-sizing: border-box;
}

nav {
  width: 100%;
}

h1 {
  text-align: center;
  margin-top: 20px;
}

/* Logo styling */

.logo {
  margin-top: 10px;
  margin-bottom: 8px;
}

.logo img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 80%;
  height: auto;
}

/* Overall content ontainer */

.home_container {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

/* Title */
h2.title {
  color: white;
  text-align: center;
  font-size: 200%;
  margin-top: 0;
  margin-bottom: 0.6em;
}

/* Links to other versions */
.versionlinks {
    
}

.versionlinks > a {
    layout: inline;
    margin: 7px;
}

/* Main content styling - adds round rect and glow */

.main {
  max-width: 700px;
  margin: auto;
  height: 100%;
  width: 90%;
  position: relative;
}

.main::after {
  content: '';
  border-top-left-radius: 18px;
  border-top-right-radius: 18px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: white;
  box-shadow: 0px 6px 3px 1px #888;
}

.main h1 {
  font-size: 3rem;
  text-align: center;
}

.main h2 {
  font-size: 1.2rem;
}

.main h3 {
  font-size: 1.0rem;
}

.main blockquote {
    margin-left: 40px;
    border-left: 6px solid #d2d7dd;
    padding-left: 12px;
}

/* Adapt to narrow screens */

@media only screen and (max-width: 768px) {
  .main h1 {
    font-size: 2rem;
  }

  .main blockquote {
      margin-left: 10px;
  }
}

@media only screen and (max-width: 450pt) {
  .main h1 {
    margin-top: 0;
    margin-bottom: 2rem;
  }
}

/* Main content - allows divs to wrap horizontally within the main div */

.content {
  position: relative;
  z-index: 10;
  padding: 2.5rem;
  font-size: 1rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

@media only screen and (max-width: 450pt) {
  /* Reduce left-right content padding on narrow screens. */
  .content {
    padding-left: 10pt;
    padding-right: 10pt;
  }
}

.content span {
  color: #696969;
  font-size: .9rem;
}

.content > h4 {
  font-size: 1.75rem;
  margin: .5rem;
}

.content li > h5 {
  font-size: 1.5rem;
  margin: 0 0 1rem 0;
  padding: 1rem 0;
  border-bottom: 1px solid #e3e3e3;
}

.content h6 {
  font-size: 1.2rem;
  margin: 1rem 0 .5rem 0;
  width: 100%;
}

.content > ul {
  width: 100%;
  padding: 0;
  list-style-type: none;
}
.content > ul li ol {
  padding: 0;
}

.content p a, .content li a {
  color: #06c;
}

.content ol {
  width: 100%;
}

.post-list .post-item {
  margin-bottom: 30pt;
}

.post-list h1 {
  margin-top: 12px;
  font-size: 2rem;
}

.post-page-nav #post-page-nav-prev {
}

.post-page-nav #post-page-nav-next {
}

/* Navigation items. These display icons and text for links. */

.nav {
  list-style-type: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 2rem 0;
  padding: 2rem 0;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  width: 100%;
}

.nav a {
  height: 70px;
  width: 140px;
  display: block;
  padding-top: 50px;
  text-align: center;
  font-size: .875rem;
  color: black!important;
}

.news {
  background: transparent url('/assets/images/disclosure-central.png') no-repeat top center;
  justify-content: center;
}

.resources {
  background: transparent url('/assets/images/resources.png') no-repeat top center;
  justify-content: center;
}

.connect {
  background: transparent url('/assets/images/connect.png') no-repeat top center;
  justify-content: center;
}

.pdf {
    background: transparent url('/assets/images/pdf-download@2x.png') no-repeat top center / 42px 42px;
    justify-content: center;
}

.small {
  font-size: smaller;
  width: 100%;
  padding: 1rem 0;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

/* Footer */

#footer-logo {
}

#footer-logo img {
  max-height: 75px;
  padding: 12px 0 8px 0;
}

footer.small {
  font-size: smaller;
  width: 100%;
  padding: 0 0 1rem 0;
  align-items: flex-end;
  flex-flow: wrap;
}

footer.small a {
  color: #696969;
  margin: 6pt 10pt;
  max-width: 100%;
  text-align: center;
  float: left;
}

/* Pagination */


.pagination-nav {
    font-size: 16px;
    display: block;
    width: 100%;
    margin: 12px auto 0 auto;
    color: #C7C7C7;
}

.pagination-nav .previous {
    display: block;
    float: left;
    margin: 0 8px 0 0;
}

.pagination-nav .next {
    display: block;
    float: right;
    margin: 0 4px 0 0;
}

.pagination-nav a {
    color: #06c;
    text-decoration: none;
}

.pagination-nav-clear {
    clear: both;
    padding: 0;
    margin: 0;
}


